<wap-provisioningdoc>
<characteristic type="Install">
<parm name="InstallPhase" value="install" />
<parm name="OSVersionMin" value="4.0" />
<parm name="OSVersionMax" value="5.99" />
<parm name="BuildNumberMin" value="0" />
<parm name="BuildNumberMax" value="-536870912" />
<parm name="AppName" value="Software VMEye" />
<parm name="InstallDir" value="%CE1%\VMEye" translation="install" />
<parm name="NumDirs" value="5" />
<parm name="NumFiles" value="5" />
<parm name="NumRegKeys" value="1" />
<parm name="NumRegVals" value="1" />
<parm name="NumShortcuts" value="2" />
</characteristic>
<characteristic type="FileOperation">
<characteristic type="%InstallDir%\skin" translation="install">
<characteristic type="MakeDir" />
<characteristic type="MainuioldSkin.pds" translation="install">
<characteristic type="Extract">
<parm name="Source" value="MAINUI~1.001" />
</characteristic>
</characteristic>
<characteristic type="cacheback.gif" translation="install">
<characteristic type="Extract">
<parm name="Source" value="CACHEB~1.002" />
</characteristic>
</characteristic>
<characteristic type="MainuioldBtn.gif" translation="install">
<characteristic type="Extract">
<parm name="Source" value="MAINUI~2.003" />
</characteristic>
</characteristic>
<characteristic type="Mainuiold.gif" translation="install">
<characteristic type="Extract">
<parm name="Source" value="MAINUI~1.004" />
</characteristic>
</characteristic>
</characteristic>
<characteristic type="%InstallDir%" translation="install">
<characteristic type="MakeDir" />
<characteristic type="amplayer.exe" translation="install">
<characteristic type="Extract">
<parm name="Source" value="amplayer.005" />
</characteristic>
</characteristic>
</characteristic>
<characteristic type="%CE17%" translation="install">
<characteristic type="MakeDir" />
<characteristic type="VMEye.lnk" translation="install">
<characteristic type="Shortcut">
<parm name="Source" value="%InstallDir%\amplayer.exe" translation="install" />
</characteristic>
</characteristic>
</characteristic>
<characteristic type="%CE11%" translation="install">
<characteristic type="MakeDir" />
<characteristic type="VMEye.lnk" translation="install">
<characteristic type="Shortcut">
<parm name="Source" value="%InstallDir%\amplayer.exe" translation="install" />
</characteristic>
</characteristic>
</characteristic>
</characteristic>
<characteristic type="Registry">
<characteristic type="HKLM\software">
<parm name="" value="" datatype="string" />
</characteristic>
</characteristic>
</wap-provisioningdoc>